Lucene search

K
ubuntucveUbuntu.comUB:CVE-2015-0899
HistoryJul 04, 2016 - 12:00 a.m.

CVE-2015-0899

2016-07-0400:00:00
ubuntu.com
ubuntu.com
10

0.949 High

EPSS

Percentile

99.3%

The MultiPageValidator implementation in Apache Struts 1 1.1 through 1.3.10
allows remote attackers to bypass intended access restrictions via a
modified page parameter.

Bugs

OSVersionArchitecturePackageVersionFilename
ubuntu12.04noarchlibstruts1.2-java<Β 1.2.9-5+deb7u2build0.12.04.1UNKNOWN